.cred-field{
    padding-bottom: 1.4em;
}

.profile-edit-p{
    font-weight: 600;
}

.instructions{
    padding: 0 0 10px 0;
}

.cred-form input, .cred-form select{
    background-color: #DCDEDD;
    border: 1px solid #979797 !important;
    font-size: 1em;
    margin: 10px 0;
    padding: 0 0.5rem;
    box-shadow: none;
}

.cred-label h1{
    color: #0074B5;

    /*font-weight: 700;*/
}

.form-section{
    padding-bottom: 25px;
}

.cred-form select option{
    padding: 6px;
}

input[type="button"], input[type="reset"], input[type="submit"], input[type="file"]
{
    text-transform: uppercase !important;
    background-color: #F1F1F1;
    font-weight: 600;
    padding: 6px 12px;
    border: 1px solid black;
    color: black;
    font-family: "Dosis",sans-serif;
}

.craft ul li, .opt-in{
    display: inline-block;
    background-color: #e3e3e3;
    margin: 4px;
    padding: 0 8px;
}

p.profile-edit-p{
    padding-left: 0;
    margin-bottom:.4rem;
}

.edit-image img{
    max-width: 150px;
    padding-left: 30px;
}

.featured-image img{
    max-width: 250px;
    padding-left: 30px;
}

input[type="file"] {
    padding: 10px;
    font-family: "Dosis",sans-serif;
    /*font-size: .8em;*/
}

.wpt-credfile-delete{
    margin-top: 1em !important;
    width: 400px !important;
    display: block !important;
}

.js-wpt-credfile-undo{
    margin-right: 10px !important;
}

.wpt-form-submit{
    margin-left:15px;
}

.avail-on button, .avail-on .button{
    margin-left: 30px;
}
